Subject: Re: Libusb-win32-0.1.12.1-1 makes system unusable after reboot.
From: Corinna Vinschen <[email-masked]>
To: [email-masked], [email-masked]
Cc: Ton van Overbeek <[email-masked]>
Date: Mon, 26 Mar 2007 10:42:51 +0200
List-Id: <cygwin.cygwin.com>

On Mar 24 20:21, Samuel Thibault wrote:
> > > Actually, I'm wondering: instead of trying to make libusb0.sys work
> > > from /usr/lib/libusb/, is it fine (packaging-wise, I mean), in
> > > libusb-install, to just copy it into c:\windows\system32\drivers\ and
> > > then use the usual libusb-win32 filter setup?  That works fine and
> > > actually makes the patch simpler...
> > 
> > I am pretty sure that would solve the problem.
> 
> Yes it does, but the question to cygwin developers is: is it ok
> packaging-wise?

If it helps to work better, it should be ok in this case.

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Project Co-Leader          cygwin AT cygwin DOT com
Red Hat

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/